@font-face {
  font-family: Samim;
  src: url('fonts/Samim.eot');
  src: url('fonts/Samim.eot?#iefix') format('Samim-opentype'),
       url('fonts/Samim.woff') format('woff'),
       url('fonts/Samim.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 0;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: 100%;
  font-family: Samim, sans-serif;
  line-height: 1;
  background: #E4ECF1;
  font-size: 18px;
}
#menu-line {
  position: absolute;
  top: 5px;
  right: 0;
  height: 5px;
  background: #76CCAF;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: right;
}
#cssmenu.align-center > ul {
  font-size: 18px;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: right;
}
#cssmenu.align-right > ul > li {
  float: left;
}
#cssmenu.align-right ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  padding-left: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  left: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  right: 9999px;
}
#cssmenu li:hover > ul {
 right: 0;
}
#cssmenu.align-right li:hover > ul {
  right: auto;
}
#cssmenu ul ul ul {
  margin-right: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 50%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 20px;
}
#cssmenu ul ul li a {

  padding: 10px;
  width: 280px;
  font-size: 14px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  left: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  transform: rotate(-225deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  left: auto;
  right: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}

/* page*/

body {
    background:#D3DEE5;

font-family: Samim;
font-size: 18px;
color:#4B4B4B;
font-weight: bold;
word-spacing: 1px;
text-align: justify;
  text-justify: inter-word;


}



.button{
border:1px solid #f5f5f5;font-size:14px;font-family:Samim; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;font-weight:bold; color: #fff;cursor:pointer;
 background-color: #3498db;
	border-radius: 5px 5px 5px 5px;


}

.button:hover{
border:1px solid #f5f5f5;font-size:14px;font-family:Samim; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;font-weight:bold; color: #fff;cursor:pointer;
 background-color: #3BABF6;
	border-radius: 5px 5px 5px 5px;
box-shadow: 0px 0px 20px #D0D0D0;
}

.td_bg{
background-color: #1abc9c;

width: 50%;
}

.frame {
width: 90%;

}

.shares{
cursor:pointer;
}

.shares:hover{
margin: 10px;
cursor:pointer;
background: #1abc9c;
box-shadow: 0px 0px 20px 10px #009ae1;

}

.img {
width: 100%;
height: auto;
max-width: 450px;
border-radius: 7px;
}

.imgstyle {
width: 121px;
height: Auto;
border-radius: 5px;
top: 0;
}

.adver {
background-color: #fff;
border: 0px solid #47BDAB;
border-radius: 5px;
box-shadow: 0 0 5px #ccc;

}

.imgtable {
width: 100%;
height: Auto;
float: right;

}

.slideshow {
width: 500px;
height: 340px;
}

a:link, a:visited {
    font-size: 18px;
	color: #025CC1; text-decoration: none;
	font-weight: bold;
}
a:hover {
	color:#063589;	text-decoration: none;
	font-weight: bold;
}

.menu_total{
font-weight:100;padding: 0px 5px 0px 5px; text-decoration:none; display:inline-block; color: #16a085;cursor:pointer;

}

.menu_total:hover{
padding: 0px 5px 0px 5px; text-decoration:none; display:inline-block; color: #e67e22;cursor:pointer;

}

.meno_login{
border:0px solid #8bcf54;font-size:14px;font-family:Samim,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #27ae60;

}

.meno_login:hover{
border:0px solid #8bcf54;font-size:14px;font-family:Samim,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #2ecc71;

}

.order{
border:2px solid #0D5605;font-size:16px;font-family:tahoma,arial,sans-serif; padding: 12px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #27ae60;
 border-radius: 10px;
 box-shadow: 0 0 10px 5px #ccc;
 background-image: url("https://www.tanzimekhanevadeh.com/adv/upload/uploads/1591039489.jpg");

}

.order:hover{
border:2px solid #8bcf54;font-size:16px;font-family:tahoma,arial,sans-serif; padding: 12px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #2ecc71;
  border-radius: 10px;
  box-shadow: 0 0 10px 5px #38C500;

}

.menu_sign{
border:0px solid #8bcf54;font-size:14px;font-family:Samim,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #3498db;
	border-radius: 3px;
}

.menu_sign:hover{
border:0px solid #8bcf54;font-size:14px;font-family:Samim,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #2980b9;
	border-radius: 3px;
}

.menu_news{
border:0px solid #8bcf54;font-size:14px;font-family:Samim,arial,sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;font-weight:bold; color: #000000;cursor:pointer;
 background-color: #ffffff;
	border-radius: 3px;
}

.menu_news:hover{
border:0px solid #8bcf54;font-size:14px;font-family:Samim,arial,sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;font-weight:bold; color: #ffffff;cursor:pointer;
 background-color: #27ae60;
	border-radius: 3px;
}

.menu_sat{
 padding: 0px 0px 0px 10px; cursor:pointer;
 background-color: #FFFFFF;

}

.menu_sat:hover{
padding: 0px 5px 0px 1px;cursor:pointer;
 background-color: #f0f0f0;

}

h1 {
font-size: 28px;
color: #e74c3c;
font-weight: bold;
margin-top: 0px;
margin-bottom: 3px;
text-align: center;
font-family:Samim;
}

h2 {
font-family:Samim;
text-align: right;
font-size: 24px;
color: #043E74;
font-weight: bold;
margin-top: 0px;
margin-bottom: 3px;
padding-right: 10px;
} 

h3 {
font-family:Samim;
font-size: 20px;
color: #043E74;
margin-top: 0px;
margin-bottom: 3px;
font-weight: bold;
}

h4{
font-size: 16px;
color: #056968;
margin-top: 0px;
margin-bottom: 3px;
} 

h5{
font-size: 13px;
color: #056968;
margin-top: 0px;
margin-bottom: 3px;
}

h6{
font-size: 13px;
color: #056968;
margin-top: 0px;
margin-bottom: 3px;
}

.paged-link{
	display:inline-block;
	line-height:5px;
	float:right;
	margin:2px;
	font-size:12pt;
width:35px;
}
.paged-link a{
background:#E4ECF1;
	display:inline-block;
	border:#06C 0px solid;
	padding:2px;
	text-decoration:none;
	font-size:12pt;
border-radius: 3px;
height:20px;
width:30px;
}
.paged-link a:hover{
background:#3989CF;
color: #ffffff;
border:1px solid #ccc;
height: 20px;
}
.paged-link-selected{
background:#3989CF;
	display:inline-block;
	line-height:5px;
	float:right;
	margin:2px;
	font-size:12pt;
height:20px;
width:25px;
}
.paged-link-selected a{
background:#3989CF;
	display:inline-block;
	padding:2px;
              color: #ffffff;
	text-decoration:none;
	font-size:12pt;
border-radius: 3px;
height:20px;
width:20px;
}
.paged-link-selected a:hover{
	border:#900 1px solid;
}
.paged-link-off{
background:#f3f3f3;
	display:inline-block;
	border:#06C 0px solid;
	padding:2px;
	color:#ffffff;
	line-height:5px;
	float:right;
	margin:2px;
	font-size:12pt;
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px;
height:20px;
width:30px;
}
.paged-link-info{
	display:inline-block;
	float:right;
	padding:2px;
	color:#666;
	line-height:5px;
	margin:2px;
	font-size:12pt;
}

.magic tr:nth-child(odd){
    background:#f3f3f3;
    bgcolor:#ffffff;
}
 
.magic tr:nth-child(even){
background: #f7f7f7;
    bgcolor:#f7f7f7;
}

input, textarea, select, button {
	background: White;
    border: #E9E9E9 1px solid;
	font-family: tahoma;
	font-size: 9pt;
	padding: 2px;
	margin: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
input:hover, textarea:hover, select:hover {
    border: #C7E7FC 1px solid;
}
input:focus, textarea:focus, select:focus {
    border: #0B82CE 1px solid;
}

/* id*/
#text_content {
    word-spacing: 3px;
    margin: 35px;
    
}


#main{
				width:98%;
				max-width:1800px;
				
				height:auto;
				overflow:visible;
				z-index: -1;
position: absolute; 
left: 0%;
right: 0%;
  margin: 0 auto;
			}
#logo {
background-image: url(logo1024.gif);
background-position:top right;
background-repeat:no-repeat;
background-color:#ffffff;
 
width: 98%; 
height: 56px; 

top: 0;
z-index: 2;
max-width:1800px;
left: 0%;
right: 0%;
 margin: 0 auto;
 border-radius:5px;
position: fixed; 
}

#search {
position: absolute; 
width: 98%; 
top: 15px;
left: 75px;
z-index: 4;
}

#online {
position: absolute; 
width: 98%; 
top: 5px;
left: 0px;
}

#menu {
position: fixed; 
width: 98%; 
top: 56px;
z-index: 5;
max-width:1800px;
left: 0%;
right: 0%;
 margin: 0 auto;
}

#content {
background: #ffffff;
position: absolute; 
width: 73%; 
top: 100px;
left: 0%;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

#login {
background: #fff;
position: absolute; 
width: 25%; 
top: 110px;
left: 75%;
border-radius: 7px;
}

#categories {
background: #fff;
position: absolute; 
width: 25%; 
top: 450px;
left: 75%;
border-radius: 5px;
}

#item {
width: 100%;
background: #fff;
position: absolute; 
top: 400px;
border-radius: 5px;
}

#adverdesktop {
background: #fff;
position: absolute; 
width: 25%; 
top: 1250px;
left: 75%;
border-radius: 5px;
}

#advermobile {
display: none;
}

#totalright {

position: absolute; 
width: 25%; 
top: 1900px;
left: 75%;
border-radius: 5px;
z-index: 1;
}

#totalmobile {
display: none;
}

#footerdesktop {
background: #E4ECF1;
position: fixed; 
width: 100%; 
bottom: 0;
height: 30px;
z-index: 2;
left: 0%;
}

#footermobile {
display: none;
}


#special-video {
	margin:0 auto;
	color:#000;
	height:auto;
	width: 95%;
	border-radius: 5px;
	background-color:#D3DEE5;
border:1px solid #D5E0DF;
	
}

#special {
	top:0; 
	left:0; 
	width:100%; 
	height:auto; 
	background-color: transparent;  
	margin:0 auto;
	display: -webkit-flex;   
	display: flex;
	
}

#show {
	border-radius:7px;
	width:18%;
	background-color: #fefefe;
	height:auto;  
	top:5px;
	margin:0 auto;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	color: #ddd;

}

#main_left {
	width:99%; 
	max-width:500px; 
	height:auto; 
	margin: 0 auto;
}

#main_left_back{
	top:5px;
	position:relative;
	margin: 0 auto;
	
	background-color: #f7f7f7;
	width:98%;
	height:auto;
	direction:rtl;
	border-radius: 5px;
	display:flex;
	display: -webkit-flex;
}
#main_left_image{
	position:relative;
	
	width:30%;
	height:auto;
	float:right;
}
#main_left_text{
	position:relative;
	
	width:69%;
	height:auto;
	float:left;
	padding-right:3px;
	font-size:13px;
}

#main_left_like{
	position: absolute;
	
	width:50%;
	height:auto;
	left:0;
	bottom:0;
	background-color: #e9eaf5;
	 border-radius:0 0 0 5px; 
	 margin: 1px;
}


#main_center {
	width:100%; 
	max-width:360px; 
	height:auto; 
	margin: 0 auto;
	background-color: #efefef;
}

#main_center_back{
	top:5px;
	position:relative;
	margin: 0 auto;

	background-color: #9050f3;
	width:100%;
	height:auto;
	direction:rtl;
	border-radius: 5px;
	display:flex;
	display: -webkit-flex;
	color:#fff;
}
#main_center_image{
	position:relative;

	width:100%;
	height:auto;
margin: 0 auto;
top:5px;
}
#main_center_text{
	position:relative;

	width:100%;
	height:auto;
	float:right;
	padding-right:3px;
	font-size:13px;
	direction:rtl;
}





#total{

	width:100%;
	height:auto;


}